#Generated by Maven Integration for Eclipse
#Sun Oct 26 11:01:09 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCAngularJSService
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\SpringMVCAngularJSService
artifactId=SpringMVCAngularJSService
